## linux-meta 6.11.0-9.9

=== debian/changelog ===
linux-meta (6.11.0-9.9) oracular; urgency=medium

  * Main version: 6.11.0-9.9

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 14:40:28 +0300
