## linux-meta 6.11.0-13.14

=== debian/changelog ===
linux-meta (6.11.0-13.14) oracular; urgency=medium

  * Main version: 6.11.0-13.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:23 +0100

linux-meta (6.11.0-12.13) oracular; urgency=medium

  * Main version: 6.11.0-12.13

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 21 Nov 2024 21:03:35 +0300

linux-meta (6.11.0-11.12) oracular; urgency=medium

  * Main version: 6.11.0-11.12

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 21 Nov 2024 15:58:17 +0300

linux-meta (6.11.0-11.11) oracular; urgency=medium

  * Main version: 6.11.0-11.11

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Nov 2024 21:05:12 +0300
