## linux-meta 6.11.0-24.24+1

=== debian/changelog ===
linux-meta (6.11.0-24.24+1) oracular; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] dkms -- substvars may not contain "."s

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Mar 2025 14:52:03 +0100

linux-meta (6.11.0-24.24) oracular; urgency=medium

  * Main version: 6.11.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Mar 2025 16:34:17 +0100

linux-meta (6.11.0-21.21) oracular; urgency=medium

  * Main version: 6.11.0-21.21

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 16:36:44 +0300

linux-meta (6.11.0-20.20) oracular; urgency=medium

  * Main version: 6.11.0-20.20

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 15:00:51 +0300

linux-meta (6.11.0-18.18) oracular; urgency=medium

  * Main version: 6.11.0-18.18

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 19:18:05 +0100

linux-meta (6.11.0-17.17) oracular; urgency=medium

  * Main version: 6.11.0-17.17

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jan 2025 23:24:54 +0100

linux-meta (6.11.0-16.16) oracular; urgency=medium

  * Main version: 6.11.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jan 2025 22:04:50 +0100
