## linux-meta 6.11.0-26.26

=== debian/changelog ===
linux-meta (6.11.0-26.26) oracular; urgency=medium

  * Main version: 6.11.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 12 Apr 2025 12:34:19 +0300
