=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.11.0-24,
- linux-headers-6.11.0-24-generic,
+ linux-headers-6.11.0-26,
+ linux-headers-6.11.0-26-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/oracular
 
 Package: linux-source
