## linux-meta 6.11.0-28.28

=== debian/changelog ===
linux-meta (6.11.0-28.28) oracular; urgency=medium

  * Main version: 6.11.0-28.28

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 19 May 2025 15:11:17 +0200
