## linux-meta 6.11.0-29.29

=== debian/changelog ===
linux-meta (6.11.0-29.29) oracular; urgency=medium

  * Main version: 6.11.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 13 Jun 2025 17:26:12 +0200
