=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.11.0-28,
- linux-headers-6.11.0-28-generic,
+ linux-headers-6.11.0-29,
+ linux-headers-6.11.0-29-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/oracular
 
 Package: linux-source
@@ -162,7 +162,7 @@
  Transitional package for upgrades. This package can be safely removed.
 
 
-Package: linux-headers-generic
+Package: linux-headers-generic-6.11
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
@@ -170,7 +170,7 @@
  This package will always depend on the latest generic kernel headers
  available.
 
-Package: linux-image-generic
+Package: linux-image-generic-6.11
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -180,7 +180,7 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-image-uc-generic
+Package: linux-image-uc-generic-6.11
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
@@ -191,7 +191,7 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-generic
+Package: linux-tools-generic-6.11
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: linux-tools
@@ -200,7 +200,7 @@
  This package will always depend on the latest generic kernel tools
  available.
 
-Package: linux-cloud-tools-generic
+Package: linux-cloud-tools-generic-6.11
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -209,10 +209,68 @@
  This package will always depend on the latest generic kernel cloud tools
  available.
 
+Package: linux-generic-6.11
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Provides: kernel-testing--linux--full--generic, kernel-testing--linux--full--preferred,
+Depends: ${misc:Depends}, linux-image-generic-6.11 (= ${binary:Version}), linux-headers-generic-6.11 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
+Description: Complete Generic Linux kernel and headers
+ This package will always depend on the latest complete generic Linux kernel
+ and headers.
+
+
+Package: linux-headers-generic
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
+Description: Generic Linux kernel headers
+ This package will always depend on the latest generic kernel headers
+ available.
+
+Package: linux-image-generic
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
+Recommends: thermald [amd64]
+Description: Generic Linux kernel image
+ This package will always depend on the latest generic kernel image
+ available.
+
+Package: linux-image-uc-generic
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Description: Generic Linux kernel image for Ubuntu Core
+ This package will always depend on the latest generic kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
+Package: linux-tools-generic
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: Generic Linux kernel tools
+ This package will always depend on the latest generic kernel tools
+ available.
+
+Package: linux-cloud-tools-generic
+Architecture: amd64
+Section: kernel
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
+Description: Generic Linux kernel cloud tools
+ This package will always depend on the latest generic kernel cloud tools
+ available.
+
 Package: linux-generic
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
-Provides: kernel-testing--linux--full--generic, kernel-testing--linux--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers
@@ -238,59 +296,3 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-image-uc-generic-hwe-24.04
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
-Description: Generic Linux kernel image for Ubuntu Core
- This package will always depend on the latest generic kernel image
- available.
- .
- This kernel is suitable for staging into a kernel snap, and is not
- suitable to be used directly on classic systems.
-
-Package: linux-tools-generic-hwe-24.04
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel tools
- This package will always depend on the latest generic kernel tools
- available.
-
-Package: linux-cloud-tools-generic-hwe-24.04
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel cloud tools
- This package will always depend on the latest generic kernel cloud tools
- available.
-
-Package: linux-generic-hwe-24.04
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides:  
-Depends: ${misc:Depends}, linux-image-generic-hwe-24.04 (= ${binary:Version}), linux-headers-generic-hwe-24.04 (= ${binary:Version})
-Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
-Description: Complete Generic Linux kernel and headers
- This package will always depend on the latest complete generic Linux kernel
- and headers.
-
-
-Package: linux-headers-generic-hwe-24.04-edge
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux kernel headers
- This package will always depend on the latest generic kernel headers
- available.
-
-Package: linux-image-generic-hwe-24.04-edge
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
-Recommends: thermald [amd64]
-Description: Generic Linux kernel image
- This package will always depend on the latest generic kernel image
