## linux-meta 6.14.0-11.11

=== debian/changelog ===
linux-meta (6.14.0-11.11) plucky; urgency=medium

  * Main version: 6.14.0-11.11

  * Miscellaneous Ubuntu changes
    - [Packaging] add transitionals for oem-24.04 ipu7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Mar 2025 11:31:54 +0100

linux-meta (6.14.0-10.10) plucky; urgency=medium

  * Main version: 6.14.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 12 Mar 2025 14:50:17 +0100

linux-meta (6.14.0-9.9) plucky; urgency=medium

  * Main version: 6.14.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Mar 2025 12:45:28 +0100

linux-meta (6.14.0-8.8) plucky; urgency=medium

  * Main version: 6.14.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add lowlatency-kernel meta packages

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 Mar 2025 18:59:34 +0100

linux-meta (6.14.0-7.7) plucky; urgency=medium

  * Main version: 6.14.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 10:46:37 +0100

linux-meta (6.14.0-6.6) plucky; urgency=medium

  * Main version: 6.14.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 09:44:48 +0100

linux-meta (6.14.0-5.5) plucky; urgency=medium

  * Main version: 6.14.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 14:33:09 +0100

linux-meta (6.14.0-4.4) plucky; urgency=medium

  * Main version: 6.14.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 14:56:31 +0100

linux-meta (6.14.0-1.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 14:22:50 +0100

linux-meta (6.12.0-16.16+2) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Add lowlatency-kernel meta packages"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Feb 2025 11:06:14 +0100

linux-meta (6.12.0-16.16+1) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions: temporarily remove mofed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 12:27:07 +0100

linux-meta (6.12.0-16.16) plucky; urgency=medium

  * Main version: 6.12.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add lowlatency-kernel meta packages

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 14:28:55 +0100

linux-meta (6.12.0-15.15+1) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions: temporarily remove mofed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2025 15:11:18 +0100

linux-meta (6.12.0-15.15) plucky; urgency=medium

  * Main version: 6.12.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Feb 2025 12:38:13 +0100

linux-meta (6.12.0-12.12) plucky; urgency=medium

  * Main version: 6.12.0-12.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Jan 2025 15:50:28 +0100

linux-meta (6.12.0-11.11) plucky; urgency=medium

  * Main version: 6.12.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jan 2025 17:19:23 +0100

linux-meta (6.12.0-10.10) plucky; urgency=medium

  * Main version: 6.12.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 29 Dec 2024 11:25:42 +0100

linux-meta (6.12.0-8.8) plucky; urgency=medium

  * Main version: 6.12.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Dec 2024 15:11:56 +0100

linux-meta (6.12.0-7.7) plucky; urgency=medium

  * Main version: 6.12.0-7.7

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete laptop-23.10 transitional
    - [Packaging] Drop obsolete generic-lpae transitional
    - [Packaging] Drop obsolete kvm transitional
    - [Packaging] Drop obsolete oem transitionals
    - [Packaging] Add transitionals for oem-24.04/-24.04a
    - [Packaging] Fix oem transitionals

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Dec 2024 14:55:47 +0100

linux-meta (6.12.0-6.6) plucky; urgency=medium

  * Main version: 6.12.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 13 Dec 2024 16:37:01 +0100

linux-meta (6.12.0-5.5) plucky; urgency=medium

  * Main version: 6.12.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 12 Dec 2024 17:55:47 +0100

linux-meta-unstable (6.12.0-4.4) plucky; urgency=medium

  * Main version: 6.12.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Nov 2024 11:50:52 +0100

linux-meta-unstable (6.12.0-3.3) plucky; urgency=medium

  * Main version: 6.12.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Nov 2024 09:59:40 +0100

linux-meta-unstable (6.12.0-2.2) plucky; urgency=medium

  * Main version: 6.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Nov 2024 11:00:47 +0100

linux-meta-unstable (6.12.0-1.1) plucky; urgency=medium

  * Main version: 6.12.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2024 16:08:13 +0100

linux-meta-unstable (6.12.0-0.0) plucky; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2024 16:05:44 +0100


