=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.11.0-29,
- linux-headers-6.11.0-29-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/oracular
+ linux-headers-6.14.0-11,
+ linux-headers-6.14.0-11-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/plucky
 
 Package: linux-source
 Architecture: all
@@ -129,6 +129,22 @@
 Description: Extra drivers for ipu6 for the oem flavour (transitional package)
  Transitional package for upgrades. This package can be safely removed.
 
+Package: linux-modules-ipu7-oem-24.04
+Architecture: amd64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-modules-ipu7-generic-hwe-24.04
+Description: Extra drivers for ipu7 for the oem flavour (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-modules-ipu7-oem-24.04a
+Architecture: amd64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-modules-ipu7-generic-hwe-24.04
+Description: Extra drivers for ipu7 for the oem flavour (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
 Package: linux-modules-iwlwifi-oem-24.04
 Architecture: amd64
 Section: oldlibs
@@ -162,7 +178,7 @@
  Transitional package for upgrades. This package can be safely removed.
 
 
-Package: linux-headers-generic-6.11
+Package: linux-headers-generic
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
@@ -170,7 +186,7 @@
  This package will always depend on the latest generic kernel headers
  available.
 
-Package: linux-image-generic-6.11
+Package: linux-image-generic
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -180,7 +196,7 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-image-uc-generic-6.11
+Package: linux-image-uc-generic
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
@@ -191,7 +207,7 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-generic-6.11
+Package: linux-tools-generic
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: linux-tools
@@ -200,7 +216,7 @@
  This package will always depend on the latest generic kernel tools
  available.
 
-Package: linux-cloud-tools-generic-6.11
+Package: linux-cloud-tools-generic
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -209,18 +225,31 @@
  This package will always depend on the latest generic kernel cloud tools
  available.
 
-Package: linux-generic-6.11
+Package: linux-generic
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: kernel-testing--linux--full--generic, kernel-testing--linux--full--preferred,
-Depends: ${misc:Depends}, linux-image-generic-6.11 (= ${binary:Version}), linux-headers-generic-6.11 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete generic Linux kernel
  and headers.
 
-
-Package: linux-headers-generic
+Package: linux-lowlatency
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux--full--lowlatency,,
+ kernel-supports-lowlatency-bootargs,
+Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version}),
+ lowlatency-kernel,
+Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
+Description: Complete Generic Linux kernel and headers with lowlatency boot configuration
+ This package will always depend on the latest complete generic Linux kernel
+ and headers. Additionally, it will install the lowlatency-kernel package to
+ enable kernel boot arguments tuned for latency-sensitive applications.
+
+
+Package: linux-headers-generic-hwe-24.04
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
@@ -228,7 +257,7 @@
  This package will always depend on the latest generic kernel headers
  available.
 
-Package: linux-image-generic
+Package: linux-image-generic-hwe-24.04
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -238,7 +267,7 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-image-uc-generic
+Package: linux-image-uc-generic-hwe-24.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
@@ -249,7 +278,7 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-generic
+Package: linux-tools-generic-hwe-24.04
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: linux-tools
@@ -258,7 +287,7 @@
  This package will always depend on the latest generic kernel tools
  available.
 
-Package: linux-cloud-tools-generic
+Package: linux-cloud-tools-generic-hwe-24.04
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -267,32 +296,7 @@
  This package will always depend on the latest generic kernel cloud tools
  available.
 
-Package: linux-generic
+Package: linux-generic-hwe-24.04
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides:  
-Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
-Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
-Description: Complete Generic Linux kernel and headers
- This package will always depend on the latest complete generic Linux kernel
- and headers.
-
-
-Package: linux-headers-generic-hwe-24.04
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux kernel headers
- This package will always depend on the latest generic kernel headers
- available.
-
-Package: linux-image-generic-hwe-24.04
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
-Recommends: thermald [amd64]
-Description: Generic Linux kernel image
- This package will always depend on the latest generic kernel image
- available.
-
