## linux-meta 6.14.0-15.15

=== debian/changelog ===
linux-meta (6.14.0-15.15) plucky; urgency=medium

  * Main version: 6.14.0-15.15

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 06 Apr 2025 15:11:50 +0200

linux-meta (6.14.0-14.14) plucky; urgency=medium

  * Main version: 6.14.0-14.14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:15:25 +0200
