=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.14.0-13,
- linux-headers-6.14.0-13-generic,
+ linux-headers-6.14.0-15,
+ linux-headers-6.14.0-15-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/plucky
 
 Package: linux-source
