## linux-meta 6.14.0-22.22

=== debian/changelog ===
linux-meta (6.14.0-22.22) plucky; urgency=medium

  * Main version: 6.14.0-22.22

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 May 2025 11:45:42 +0200

linux-meta (6.14.0-20.20) plucky; urgency=medium

  * Main version: 6.14.0-20.20

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 May 2025 13:38:34 +0200

linux-meta (6.14.0-17.17) plucky; urgency=medium

  * Main version: 6.14.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 01 May 2025 10:40:31 +0300
